Update a Meeting Todos

Update a todos

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

todoIdstringRequiredformat: "uuid"
The id of the todos

Headers

x-integration-namestringOptional
The name of the calling system passed along as a header parameter

Request

The fields to update
textstring or nullOptional
The full description of this MeetingTodo.
completeboolean or nullOptional
True if this MeetingTodo is complete.

Response

Success
errorobject or null
If the API call failed, this will contain information about the error that occurred.
successbooleanRead-only

True if the API call succeeded; false otherwise.

hasErrorbooleanRead-only
True if the API call failed.
statusCodeenum
The HTTP code of the response.
dataobject

A MeetingTodo is a sub-item that represents a unit of work on the Meeting. You can use MeetingTodo to represent individual items for a larger piece of work (e.g. agenda items, action items).